Bank Kalteng (Phase 2) - Bug #1316

Perubahan Fungsi Simulate untuk Talent Management
07/01/2022 04:41 PM - Mega Yunita

Status: Closed Start date: 07/01/2022
Priority: Urgent Due date: 07/04/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear Mas Wanto,

Sesuai diskusi siang ini bersama pak Heriyas, ada perubahan untuk fungsi simulate pada Talent Management, yaitu pada proses :
- Talent Match Up

- Succession Planning

- Career Planning

Pada table PHROMO0008 saat ini ngebaca QualType 0003 saja di PHROMQUALTYPE, mohon ditambahkan untuk dapat membaca
QualType 002 & 003.

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Talent Management

Semoga dapat dimengerti

Terimakasih
History

#1 - 07/07/2022 07:58 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

update dl bin api2 =
MinovalS.MinovaES.Business.Talent.dll

#2 - 07/12/2022 02:39 PM - Mega Yunita
- Status changed from QA Test to Closed

Done, sudah sesuai mas. Terimakasih

Files

clipboard-202207011632-kulkk.png 129 KB 07/01/2022 Mega Yunita
clipboard-202207011635-yunni.png 118 KB 07/01/2022 Mega Yunita

07/02/2025 22


http://www.tcpdf.org

